Subject: [630] Limited user access ... again, please

From: "john (j.o.f.) long" <[email-masked]>
Date: Wed, 02 Nov 1994 10:52:00 -0500

Recently, there was a discussion about how to set up a user account that 
would allow limited access to the machine.  I was wondering if someone could 
repeat for me how that is done.  I did not need that info at the time, but 
now I do.

					John Long
        ___________________
       | John Long         |           ----------------------
       | Northern Telecom  |          /These are my opinions,\
      /) (919) 481-5595    (\         \ not my employer's    /
     / ) Email:[email-masked]( \         --------      --------
   _( (|___________________) )  />             |    /
  (((\ \)  /,)       / )  / //))/              |   /
  (\\\\ \_/ /        \ \_/ /////               |  /
   \       /          \       /                | /
    \    _/            \_    /                 |/
----/   /----------------\   \-------------------------------------
   /   /                  \   \